Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#46229 - [archboot] depend on gummiboot

Attached to Project: Arch Linux
Opened by Pablo Lezaeta (Jristz) - Wednesday, 09 September 2015, 05:22 GMT
Last edited by Tobias Powalowski (tpowa) - Monday, 28 September 2015, 06:56 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Tobias Powalowski (tpowa)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
Actually archboot depend on gummiboot, this make impossible intall it or uninstall gumibot, synce now bootctl from systemd-boot from systemd provide it


Additional info:
* 2015.05-1

Steps to reproduce:
try install it, try uninstall gummiboot (if you have it installed) without unistall archboot.

Solutions, make systemd have the propers thing to correctly replace gummiboot or make archboot not deppend on gummiboot.

alternativelly check other packages that depend on gummiboot.
This task depends upon

Closed by  Tobias Powalowski (tpowa)
Monday, 28 September 2015, 06:56 GMT
Reason for closing:  Fixed

Loading...